Mettre à jour ma Wii en 4.2 SANS passer par le 4.3...- Forum

Index du forum > Wii > Les questions sur la Wii

Topic: Mettre à jour ma Wii en 4.2 SANS passer par le 4.3, c'est possible?

par Déconnecté Celebi22_34 le 23/12/10 à 15:59:50 (il y a 5 ans 49 semaines 3 jours 4 heures 53 minutes) 17 réponses, vu 1610 fois
Bonjour,

Ma Wii est 4.1, et j'aimerai la mettre en 4.2 pour bloquer certaine mise à jour des certains jeux récents. Mais je veux faire cette mise à jour SANS passer par le firmware 4.3... C'est possible?
 



Pages: 1
Messages:
^ Déconnecté yoyomania
#1, posté le 23/12/10 à 16:12:29
Membre
2007 messages
Dieu des dieux
star
avatar
Pour empecher les MAJ tu utilise un loader sa va plus vite
Choisir un Film : La meilleure solution quand on ne sait pas quel film regarder
^ Déconnecté hgfyrglp
#2, posté le 23/12/10 à 16:20:25
Membre
750 messages
Maitre
star
avatar
Tu peux pas bloquer les MAJ en ligne avec le loader yoyomania !
Oui tu peux, il existe deux méthodes :
- faire la mise a jour via un jeu en 4.2 avant le hack (PES2010 par exemple)
- faire la mise a jour via Firmware Updater 4.3 après le hack. Ta wii sera alors en 4.3 mais avec le hack toujours fonctionnel !

Dernière édition le 23/12/10 à 16:27:32 par hgfyrglp.
^ Déconnecté yoyomania
#3, posté le 23/12/10 à 16:30:34
Membre
2007 messages
Dieu des dieux
star
avatar
Si tu utilises un loader comme neogamma il ne te demande pas de faire la MAJ il me semble...
^ Déconnecté hgfyrglp
#4, posté le 23/12/10 à 16:36:34
Membre
750 messages
Maitre
star
avatar
Pour les MAJ des jeux, oui neogamma les bloquent.
Pour les MAJ du net, il faut installé priiloader avec une version 4.2 minimum
^ Déconnecté zizou94
#5, posté le 23/12/10 à 16:46:41
Modérateur
12874 messages
Dieu des dieux
starstarstarstar
avatar
reste en 4.1 !!! si Attila, avec "pimp my wii" fait passer les consoles jusqu'au 4.1 et pas plus ce n'est pas pour rien ! :;)::
^ Déconnecté yoyomania
#6, posté le 23/12/10 à 16:47:23
Membre
2007 messages
Dieu des dieux
star
avatar
Elle y écrit MAJ de certains jeux récents sur son sujet alors elle peut utiliser un loader
^ Déconnecté zizou94
#7, posté le 23/12/10 à 16:50:21
Modérateur
12874 messages
Dieu des dieux
starstarstarstar
avatar
mets tes jeux sur un DD et passe via un USB loader (pas de demande de mise à jour) ou bien par DVD passe par "neogamma" car il stoppe aussi les demandes de MàJ ... et reste en 4.1 !!!
^ Déconnecté yoyomania
#8, posté le 23/12/10 à 16:53:49
Membre
2007 messages
Dieu des dieux
star
avatar
Merci Zizou pendant un moment j'ai cru que j'avais tort ;)
^ Déconnecté Celebi22_34
#9, posté le 23/12/10 à 17:17:39
Membre
233 messages
Apprenti parleur
star
avatar
Bon... Ok Zizou.
Et un jeu récent provoque l'ERROR #002 lorsqu'on le lance via un ancien Loader. (Ocarina par exemple)
^ Déconnecté hgfyrglp
#10, posté le 23/12/10 à 17:25:43
Membre
750 messages
Maitre
star
avatar
Quote zizou94:
mets tes jeux sur un DD et passe via un USB loader (pas de demande de mise à jour) ou bien par DVD passe par "neogamma" car il stoppe aussi les demandes de MàJ ... et reste en 4.1 !!!


Et les MAJ sur le net tu les oublies ?!
Si je me trompe pas il peut les bloquer que avec priiloader sur une wii en 4.2 minimum !
^ Déconnecté yoyomania
#11, posté le 23/12/10 à 17:34:01
Membre
2007 messages
Dieu des dieux
star
avatar
Mais on s'en fout des MAJ du net vu qu'elle parle des MAJ des jeux
^ Déconnecté Poulpyy
#12, posté le 23/12/10 à 17:38:20
Membre
695 messages
Maitre
star
avatar
salut,

installe le priiloader http://www.wii-info.fr/article-52-installer-desinstaller-et-configurer-le-priiloader.htm

configure le hack et fini les mises a jours des jeux :;):: et passe un coup de Pimp my wii et tu n'aura plus de problèmes.

ah oui utilise wiiflow comme loader usb ou neogamma pour les DVD gravé ou pas et fouilles dans les options il y a ce qui faut pour les ERREURs 002
^ Déconnecté hgfyrglp
#13, posté le 23/12/10 à 18:22:25
Membre
750 messages
Maitre
star
avatar
Quote yoyomania:
Mais on s'en fout des MAJ du net vu qu'elle parle des MAJ des jeux


Oups autant pour moi je croyais qu'il voulait bloquer toutes les MAJ !
Dans ce cas là, la version 4.1 avec un loader DVD (neogamma) et USB (wiiflow par exemple) suffit
^ Déconnecté Celebi22_34
#14, posté le 23/12/10 à 20:08:59
Membre
233 messages
Apprenti parleur
star
avatar
Poulpyy, t'es gentil(le) mais je ne veux pas de Pre(ii)loader sur ma Wii. Je ne l'ai pas débrické pour la bricker une seconde fois.
^ Déconnecté faster
#15, posté le 23/12/10 à 20:31:01
Membre
236 messages
Apprenti parleur
star
telecharge le system via nusd en pack wad et installe le avec pimp. C'est tout ce qu'il y a de plus simple. Mais je ne vois pas trop l'intérêt. Pas de modif entre 4.1et 4.2. rien n'évolue

a+
faster
^ Déconnecté hgfyrglp
#16, posté le 23/12/10 à 20:31:12
Membre
750 messages
Maitre
star
avatar
Comment tu as fais pour bricker en installant priiloader ? (coupure de courant?)

De meme comment tu as fais pour débrické ?
iPhone info, tout le hack, jailbreak, désimlock iPhone iPad iPod
^ Déconnecté __jf__
#17, posté le 24/12/10 à 01:58:12
Bug tracker
2288 messages
Dieu des dieux
star
Quote hgfyrglp:
Comment tu as fais pour bricker en installant priiloader ? (coupure de courant?)

De meme comment tu as fais pour débrické ?

moi je mise sur une version 0.5 sans connexion internet... sinon faut vraiment pas avoir de chance

Pages: 1

Ajouter commentaire:
Créez un compte ou identifiez vous pour poster un commentaire.

Index du forum > Wii > Les questions sur la Wii


Pour votre téléphone, Jailbreak iPhone et Jailbreak iPad. - Hack PS3 - Hacker sa WiiU - Hacker PS Vita - Rage Comics, troll face - Retrouvez chaque jour des image drole sur internet grâce à LOLTube. - Meme Internet
561 connectés (12 membres, 549 anonymes)© 2007-2015 Attila